@charset "utf-8";
/* CSS Document */


/* Items (transitions) */

	.items.onload-fade-in > * > .inner {
		-moz-transition: opacity 0.75s ease-in-out;
		-webkit-transition: opacity 0.75s ease-in-out;
		-ms-transition: opacity 0.75s ease-in-out;
		transition: opacity 0.75s ease-in-out;
		-moz-transition-delay: 2.4s;
		-webkit-transition-delay: 2.4s;
		-ms-transition-delay: 2.4s;
		transition-delay: 2.4s;
	}

	.items.onload-fade-in > *:nth-child(1) > .inner {
		-moz-transition-delay: 0s;
		-webkit-transition-delay: 0s;
		-ms-transition-delay: 0s;
		transition-delay: 0s;
	}

	.items.onload-fade-in > *:nth-child(2) > .inner {
		-moz-transition-delay: 0.15s;
		-webkit-transition-delay: 0.15s;
		-ms-transition-delay: 0.15s;
		transition-delay: 0.15s;
	}

	.items.onload-fade-in > *:nth-child(3) > .inner {
		-moz-transition-delay: 0.3s;
		-webkit-transition-delay: 0.3s;
		-ms-transition-delay: 0.3s;
		transition-delay: 0.3s;
	}

	.items.onload-fade-in > *:nth-child(4) > .inner {
		-moz-transition-delay: 0.45s;
		-webkit-transition-delay: 0.45s;
		-ms-transition-delay: 0.45s;
		transition-delay: 0.45s;
	}

	.items.onload-fade-in > *:nth-child(5) > .inner {
		-moz-transition-delay: 0.6s;
		-webkit-transition-delay: 0.6s;
		-ms-transition-delay: 0.6s;
		transition-delay: 0.6s;
	}

	.items.onload-fade-in > *:nth-child(6) > .inner {
		-moz-transition-delay: 0.75s;
		-webkit-transition-delay: 0.75s;
		-ms-transition-delay: 0.75s;
		transition-delay: 0.75s;
	}

	.items.onload-fade-in > *:nth-child(7) > .inner {
		-moz-transition-delay: 0.9s;
		-webkit-transition-delay: 0.9s;
		-ms-transition-delay: 0.9s;
		transition-delay: 0.9s;
	}

	.items.onload-fade-in > *:nth-child(8) > .inner {
		-moz-transition-delay: 1.05s;
		-webkit-transition-delay: 1.05s;
		-ms-transition-delay: 1.05s;
		transition-delay: 1.05s;
	}

	.items.onload-fade-in > *:nth-child(9) > .inner {
		-moz-transition-delay: 1.2s;
		-webkit-transition-delay: 1.2s;
		-ms-transition-delay: 1.2s;
		transition-delay: 1.2s;
	}

	.items.onload-fade-in > *:nth-child(10) > .inner {
		-moz-transition-delay: 1.35s;
		-webkit-transition-delay: 1.35s;
		-ms-transition-delay: 1.35s;
		transition-delay: 1.35s;
	}

	.items.onload-fade-in > *:nth-child(11) > .inner {
		-moz-transition-delay: 1.5s;
		-webkit-transition-delay: 1.5s;
		-ms-transition-delay: 1.5s;
		transition-delay: 1.5s;
	}

	.items.onload-fade-in > *:nth-child(12) > .inner {
		-moz-transition-delay: 1.65s;
		-webkit-transition-delay: 1.65s;
		-ms-transition-delay: 1.65s;
		transition-delay: 1.65s;
	}

	.items.onload-fade-in > *:nth-child(13) > .inner {
		-moz-transition-delay: 1.8s;
		-webkit-transition-delay: 1.8s;
		-ms-transition-delay: 1.8s;
		transition-delay: 1.8s;
	}

	.items.onload-fade-in > *:nth-child(14) > .inner {
		-moz-transition-delay: 1.95s;
		-webkit-transition-delay: 1.95s;
		-ms-transition-delay: 1.95s;
		transition-delay: 1.95s;
	}

	.items.onload-fade-in > *:nth-child(15) > .inner {
		-moz-transition-delay: 2.1s;
		-webkit-transition-delay: 2.1s;
		-ms-transition-delay: 2.1s;
		transition-delay: 2.1s;
	}

	.items.onload-fade-in > *:nth-child(16) > .inner {
		-moz-transition-delay: 2.25s;
		-webkit-transition-delay: 2.25s;
		-ms-transition-delay: 2.25s;
		transition-delay: 2.25s;
	}

	.items.onload-fade-in > *:nth-child(17) > .inner {
		-moz-transition-delay: 2.4s;
		-webkit-transition-delay: 2.4s;
		-ms-transition-delay: 2.4s;
		transition-delay: 2.4s;
	}

	body.is-preload .items.onload-fade-in > * > .inner {
		opacity: 0;
	}

	.items.onscroll-fade-in > * > .inner {
		-moz-transition: opacity 0.75s ease-in-out;
		-webkit-transition: opacity 0.75s ease-in-out;
		-ms-transition: opacity 0.75s ease-in-out;
		transition: opacity 0.75s ease-in-out;
		-moz-transition-delay: 2.4s;
		-webkit-transition-delay: 2.4s;
		-ms-transition-delay: 2.4s;
		transition-delay: 2.4s;
	}

	.items.onscroll-fade-in > *:nth-child(1) > .inner {
		-moz-transition-delay: 0s;
		-webkit-transition-delay: 0s;
		-ms-transition-delay: 0s;
		transition-delay: 0s;
	}

	.items.onscroll-fade-in > *:nth-child(2) > .inner {
		-moz-transition-delay: 0.15s;
		-webkit-transition-delay: 0.15s;
		-ms-transition-delay: 0.15s;
		transition-delay: 0.15s;
	}

	.items.onscroll-fade-in > *:nth-child(3) > .inner {
		-moz-transition-delay: 0.3s;
		-webkit-transition-delay: 0.3s;
		-ms-transition-delay: 0.3s;
		transition-delay: 0.3s;
	}

	.items.onscroll-fade-in > *:nth-child(4) > .inner {
		-moz-transition-delay: 0.45s;
		-webkit-transition-delay: 0.45s;
		-ms-transition-delay: 0.45s;
		transition-delay: 0.45s;
	}

	.items.onscroll-fade-in > *:nth-child(5) > .inner {
		-moz-transition-delay: 0.6s;
		-webkit-transition-delay: 0.6s;
		-ms-transition-delay: 0.6s;
		transition-delay: 0.6s;
	}

	.items.onscroll-fade-in > *:nth-child(6) > .inner {
		-moz-transition-delay: 0.75s;
		-webkit-transition-delay: 0.75s;
		-ms-transition-delay: 0.75s;
		transition-delay: 0.75s;
	}

	.items.onscroll-fade-in > *:nth-child(7) > .inner {
		-moz-transition-delay: 0.9s;
		-webkit-transition-delay: 0.9s;
		-ms-transition-delay: 0.9s;
		transition-delay: 0.9s;
	}

	.items.onscroll-fade-in > *:nth-child(8) > .inner {
		-moz-transition-delay: 1.05s;
		-webkit-transition-delay: 1.05s;
		-ms-transition-delay: 1.05s;
		transition-delay: 1.05s;
	}

	.items.onscroll-fade-in > *:nth-child(9) > .inner {
		-moz-transition-delay: 1.2s;
		-webkit-transition-delay: 1.2s;
		-ms-transition-delay: 1.2s;
		transition-delay: 1.2s;
	}

	.items.onscroll-fade-in > *:nth-child(10) > .inner {
		-moz-transition-delay: 1.35s;
		-webkit-transition-delay: 1.35s;
		-ms-transition-delay: 1.35s;
		transition-delay: 1.35s;
	}

	.items.onscroll-fade-in > *:nth-child(11) > .inner {
		-moz-transition-delay: 1.5s;
		-webkit-transition-delay: 1.5s;
		-ms-transition-delay: 1.5s;
		transition-delay: 1.5s;
	}

	.items.onscroll-fade-in > *:nth-child(12) > .inner {
		-moz-transition-delay: 1.65s;
		-webkit-transition-delay: 1.65s;
		-ms-transition-delay: 1.65s;
		transition-delay: 1.65s;
	}

	.items.onscroll-fade-in > *:nth-child(13) > .inner {
		-moz-transition-delay: 1.8s;
		-webkit-transition-delay: 1.8s;
		-ms-transition-delay: 1.8s;
		transition-delay: 1.8s;
	}

	.items.onscroll-fade-in > *:nth-child(14) > .inner {
		-moz-transition-delay: 1.95s;
		-webkit-transition-delay: 1.95s;
		-ms-transition-delay: 1.95s;
		transition-delay: 1.95s;
	}

	.items.onscroll-fade-in > *:nth-child(15) > .inner {
		-moz-transition-delay: 2.1s;
		-webkit-transition-delay: 2.1s;
		-ms-transition-delay: 2.1s;
		transition-delay: 2.1s;
	}

	.items.onscroll-fade-in > *:nth-child(16) > .inner {
		-moz-transition-delay: 2.25s;
		-webkit-transition-delay: 2.25s;
		-ms-transition-delay: 2.25s;
		transition-delay: 2.25s;
	}

	.items.onscroll-fade-in > *:nth-child(17) > .inner {
		-moz-transition-delay: 2.4s;
		-webkit-transition-delay: 2.4s;
		-ms-transition-delay: 2.4s;
		transition-delay: 2.4s;
	}

	.items.onscroll-fade-in.is-inactive > * > .inner {
		opacity: 0;
	}

/* Items (style1) */

	.items.style1 {
		display: -moz-flex;
		display: -webkit-flex;
		display: -ms-flex;
		display: flex;
		-moz-flex-wrap: wrap;
		-webkit-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		-moz-justify-content: center;
		-webkit-justify-content: center;
		-ms-justify-content: center;
		justify-content: center;
		margin: 3rem 0;
		position: relative;
	}

		.items.style1 > * {
			-moz-flex-grow: 0;
			-webkit-flex-grow: 0;
			-ms-flex-grow: 0;
			flex-grow: 0;
			-moz-flex-shrink: 0;
			-webkit-flex-shrink: 0;
			-ms-flex-shrink: 0;
			flex-shrink: 0;
			border-style: solid;
			border-left-width: 1px;
			border-top-width: 1px;
		}

		.items.style1.big > * {
			padding: 3.5rem 3.5rem 1.5rem 3.5rem ;
			width: 50%;
		}

			.items.style1.big > *:nth-child(-n + 2) {
				border-top-width: 0;
			}

			.items.style1.big > *:nth-child(2n + 1) {
				border-left-width: 0;
			}

		.items.style1.medium > * {
			padding: 2.1875rem 2.1875rem 0.1875rem 2.1875rem ;
			width: 33.33333%;
		}

			.items.style1.medium > *:nth-child(-n + 3) {
				border-top-width: 0;
			}

			.items.style1.medium > *:nth-child(3n + 1) {
				border-left-width: 0;
			}

		.items.style1.small > * {
			padding: 1.3125rem 1.3125rem 0.1rem 1.3125rem ;
			width: 25%;
		}

			.items.style1.small > *:nth-child(-n + 4) {
				border-top-width: 0;
			}

			.items.style1.small > *:nth-child(4n + 1) {
				border-left-width: 0;
			}

		@media screen and (max-width: 1280px) {

			.items.style1.small > *:nth-child(-n + 4) {
				border-top-width: 1px;
			}

			.items.style1.small > *:nth-child(4n + 1) {
				border-left-width: 0px;
			}

			.items.style1.small > * {
				padding: 2.1875rem 2.1875rem 0.1875rem 2.1875rem ;
				width: 33.33333%;
			}

				.items.style1.small > *:nth-child(-n + 3) {
					border-top-width: 0;
				}

				.items.style1.small > *:nth-child(3n + 1) {
					border-left-width: 0;
				}

		}

		@media screen and (max-width: 980px) {

			.items.style1.medium > *:nth-child(-n + 3) {
				border-top-width: 1px;
			}

			.items.style1.medium > *:nth-child(3n + 1) {
				border-left-width: 0px;
			}

			.items.style1.medium > * {
				padding: 3.5rem 3.5rem 1.5rem 3.5rem ;
				width: 100%;
			}

				.items.style1.medium > *:nth-child(-n + 2) {
					border-top-width: 0;
				}

				.items.style1.medium > *:nth-child(2n + 1) {
					border-left-width: 0;
				}

			.items.style1.small > *:nth-child(-n + 3) {
				border-top-width: 1px;
			}

			.items.style1.small > *:nth-child(3n + 1) {
				border-left-width: 0px;
			}

			.items.style1.small > * {
				padding: 3.5rem 3.5rem 1.5rem 3.5rem ;
				width: 50%;
			}

				.items.style1.small > *:nth-child(-n + 2) {
					border-top-width: 0;
				}

				.items.style1.small > *:nth-child(2n + 1) {
					border-left-width: 0;
				}

		}

		@media screen and (max-width: 480px) {

			.items.style1.big > *:nth-child(-n + 2) {
				border-top-width: 1px;
			}

			.items.style1.big > *:nth-child(2n + 1) {
				border-left-width: 0px;
			}

			.items.style1.big > * {
				padding: 2.625rem 2.625rem 0.625rem 2.625rem ;
				width: 100%;
			}

				.items.style1.big > *:nth-child(-n + 1) {
					border-top-width: 0;
				}

				.items.style1.big > *:nth-child(1n + 1) {
					border-left-width: 0;
				}

			.items.style1.medium > *:nth-child(-n + 2) {
				border-top-width: 1px;
			}

			.items.style1.medium > *:nth-child(2n + 1) {
				border-left-width: 0px;
			}

			.items.style1.medium > * {
				padding: 2.625rem 2.625rem 0.625rem 2.625rem ;
				width: 100%;
			}

				.items.style1.medium > *:nth-child(-n + 1) {
					border-top-width: 0;
				}

				.items.style1.medium > *:nth-child(1n + 1) {
					border-left-width: 0;
				}

			.items.style1.small > *:nth-child(-n + 2) {
				border-top-width: 1px;
			}

			.items.style1.small > *:nth-child(2n + 1) {
				border-left-width: 0px;
			}

			.items.style1.small > * {
				padding: 2.625rem 2.625rem 0.625rem 2.625rem ;
				width: 100%;
			}

				.items.style1.small > *:nth-child(-n + 1) {
					border-top-width: 0;
				}

				.items.style1.small > *:nth-child(1n + 1) {
					border-left-width: 0;
				}

			.items.style1.big > *, .items.style1.medium > *, .items.style1.small > * {
				padding-left: 0;
				padding-right: 0;
			}

			.items.style1.big > :first-child, .items.style1.medium > :first-child, .items.style1.small > :first-child {
				padding-top: 0;
			}

			.items.style1.big > :last-child, .items.style1.medium > :last-child, .items.style1.small > :last-child {
				padding-bottom: 0;
			}

				.items.style1.big > :last-child > .inner > :last-child, .items.style1.medium > :last-child > .inner > :last-child, .items.style1.small > :last-child > .inner > :last-child {
					margin-bottom: 0;
				}

		}

/* Items (style2) */

	.items.style2 {
		display: -moz-flex;
		display: -webkit-flex;
		display: -ms-flex;

		display: flex;
		-moz-flex-wrap: wrap;
		-webkit-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		-moz-justify-content: center;
		-webkit-justify-content: center;
		-ms-justify-content: center;
		justify-content: center;
		margin: 3rem 0;
		position: relative;
		border: solid 1px;
		border-radius: 4px;
	}

		.items.style2 > * {
			-moz-flex-grow: 0;
			-webkit-flex-grow: 0;
			-ms-flex-grow: 0;
			flex-grow: 0;
			-moz-flex-shrink: 0;
			-webkit-flex-shrink: 0;
			-ms-flex-shrink: 0;
			flex-shrink: 0;
			border-style: solid;
			border-left-width: 1px;
			border-top-width: 1px;
		}

		.items.style2.big > * {
			padding: 3.5rem 3.5rem 1.5rem 3.5rem ;
			width: 50%;
		}

			.items.style2.big > *:nth-child(-n + 2) {
				border-top-width: 0;
			}

			.items.style2.big > *:nth-child(2n + 1) {
				border-left-width: 0;
			}

		.items.style2.medium > * {
			padding: 2.1875rem 2.1875rem 0.1875rem 2.1875rem ;
			width: 33.33333%;
		}

			.items.style2.medium > *:nth-child(-n + 3) {
				border-top-width: 0;
			}

			.items.style2.medium > *:nth-child(3n + 1) {
				border-left-width: 0;
			}

		.items.style2.small > * {
			padding: 1.3125rem 1.3125rem 0.1rem 1.3125rem ;
			width: 25%;
		}

			.items.style2.small > *:nth-child(-n + 4) {
				border-top-width: 0;
			}

			.items.style2.small > *:nth-child(4n + 1) {
				border-left-width: 0;
			}

		@media screen and (max-width: 1280px) {

			.items.style2.small > *:nth-child(-n + 4) {
				border-top-width: 1px;
			}

			.items.style2.small > *:nth-child(4n + 1) {
				border-left-width: 1px;
			}

			.items.style2.small > * {
				padding: 2.1875rem 2.1875rem 0.1875rem 2.1875rem ;
				width: 33.33333%;
			}

				.items.style2.small > *:nth-child(-n + 3) {
					border-top-width: 0;
				}

				.items.style2.small > *:nth-child(3n + 1) {
					border-left-width: 0;
				}

		}

		@media screen and (max-width: 980px) {

			.items.style2.medium > *:nth-child(-n + 3) {
				border-top-width: 1px;
			}

			.items.style2.medium > *:nth-child(3n + 1) {
				border-left-width: 1px;
			}

			.items.style2.medium > * {
				padding: 3.5rem 3.5rem 1.5rem 3.5rem ;
				width: 50%;
			}

				.items.style2.medium > *:nth-child(-n + 2) {
					border-top-width: 0;
				}

				.items.style2.medium > *:nth-child(2n + 1) {
					border-left-width: 0;
				}

			.items.style2.small > *:nth-child(-n + 3) {
				border-top-width: 1px;
			}

			.items.style2.small > *:nth-child(3n + 1) {
				border-left-width: 1px;
			}

			.items.style2.small > * {
				padding: 3.5rem 3.5rem 1.5rem 3.5rem ;
				width: 50%;
			}

				.items.style2.small > *:nth-child(-n + 2) {
					border-top-width: 0;
				}

				.items.style2.small > *:nth-child(2n + 1) {
					border-left-width: 0;
				}

		}

		@media screen and (max-width: 480px) {

			.items.style2.big > *:nth-child(-n + 2) {
				border-top-width: 1px;
			}

			.items.style2.big > *:nth-child(2n + 1) {
				border-left-width: 1px;
			}

			.items.style2.big > * {
				padding: 2.625rem 2.625rem 0.625rem 2.625rem ;
				width: 100%;
			}

				.items.style2.big > *:nth-child(-n + 1) {
					border-top-width: 0;
				}

				.items.style2.big > *:nth-child(1n + 1) {
					border-left-width: 0;
				}

			.items.style2.medium > *:nth-child(-n + 2) {
				border-top-width: 1px;
			}

			.items.style2.medium > *:nth-child(2n + 1) {
				border-left-width: 1px;
			}

			.items.style2.medium > * {
				padding: 2.625rem 2.625rem 0.625rem 2.625rem ;
				width: 100%;
			}

				.items.style2.medium > *:nth-child(-n + 1) {
					border-top-width: 0;
				}

				.items.style2.medium > *:nth-child(1n + 1) {
					border-left-width: 0;
				}

			.items.style2.small > *:nth-child(-n + 2) {
				border-top-width: 1px;
			}

			.items.style2.small > *:nth-child(2n + 1) {
				border-left-width: 1px;
			}

			.items.style2.small > * {
				padding: 2.625rem 2.625rem 0.625rem 2.625rem ;
				width: 100%;
			}

				.items.style2.small > *:nth-child(-n + 1) {
					border-top-width: 0;
				}

				.items.style2.small > *:nth-child(1n + 1) {
					border-left-width: 0;
				}

		}

/* Items (style3) */

	.items.style3 {
		display: -moz-flex;
		display: -webkit-flex;
		display: -ms-flex;
		display: flex;
		-moz-flex-wrap: wrap;
		-webkit-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		-moz-justify-content: center;
		-webkit-justify-content: center;
		-ms-justify-content: center;
		justify-content: center;
		margin: 3rem 0;
		position: relative;
	}

		.items.style3 > * {
			-moz-flex-grow: 0;
			-webkit-flex-grow: 0;
			-ms-flex-grow: 0;
			flex-grow: 0;
			-moz-flex-shrink: 0;
			-webkit-flex-shrink: 0;
			-ms-flex-shrink: 0;
			flex-shrink: 0;
		}

		.items.style3.big > * {
			padding: 0.8rem 0.8rem 0.1rem 0.8rem ;
			width: 50%;
		}

		.items.style3.medium > * {
			padding: 0.5rem 0.5rem 0.1rem 0.5rem ;
			width: 33.33333%;
		}

		.items.style3.small > * {
			padding: 0.4rem 0.4rem 0.1rem 0.4rem ;
			width: 25%;
		}


		@media screen and (max-width: 980px) {

			.items.style3.medium > * {
				padding: 0.5rem 0.5rem 0.1rem 0.5rem ;
				width: 50%;
			}

			.items.style3.small > * {
				padding: 0.4rem 0.4rem 0.1rem 0.4rem ;
				width: 50%;
			}

		}

		@media screen and (max-width: 736px) {

			.items.style3 {
				margin: 2rem 0;
			}

/*		}

		@media screen and (max-width: 480px) {*/

			.items.style3.big > * {
				padding: 1.3125rem 1.3125rem 0.1rem 1.3125rem ;
				width: 100%;
			}

			.items.style3.medium > * {
				padding: 1.3125rem 1.3125rem 0.1rem 1.3125rem ;
				width: 100%;
			}

			.items.style3.small > * {
				padding: 1.3125rem 1.3125rem 0.1rem 1.3125rem ;
				width: 100%;
			}

			.items.style3.big > *, .items.style3.medium > *, .items.style3.small > * {
				padding-left: 0;
				padding-right: 0;
			}

			.items.style3.big > :first-child, .items.style3.medium > :first-child, .items.style3.small > :first-child {
				padding-top: 0;
			}

			.items.style3.big > :last-child, .items.style3.medium > :last-child, .items.style3.small > :last-child {
				padding-bottom: 0;
			}

				.items.style3.big > :last-child > .inner > :last-child, .items.style3.medium > :last-child > .inner > :last-child, .items.style3.small > :last-child > .inner > :last-child {
					margin-bottom: 0;
				}

		}




	.items.style1 > * {
		border-color: rgba(0, 0, 0, 0.2);
	}

	.items.style2 {
		border-color: rgba(0, 0, 0, 0.2);
	}

		.items.style2 > * {
			border-color: rgba(0, 0, 0, 0.2);
		}


/*  under nab */
	
.cd-section {
  padding: 0em;
  text-align: center;
}

.cd-bouncy-nav-trigger {
  /* button style */
  background: #DC965A;
  color: #ffffff;
  padding: 0em 0em 0em;
  border-radius: 10em;
/*  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.3), 0 0 10px #171718;*/
}
.no-touch .cd-bouncy-nav-trigger:hover {
  background: #e0a36f;
}

.cd-bouncy-nav-modal {
  position: fixed;
  z-index: 1000000;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(36, 35, 37, 0.9);
  opacity: 0;
  visibility: hidden;
  -webkit-transition: opacity 0.3s 0.6s, visibility 0s 0.9s;
  -moz-transition: opacity 0.3s 0.6s, visibility 0s 0.9s;
  transition: opacity 0.3s 0.6s, visibility 0s 0.9s;
}
.cd-bouncy-nav-modal.fade-in {
  visibility: visible;
  opacity: 1;
  -webkit-transition: opacity 0.1s 0s, visibility 0s 0s;
  -moz-transition: opacity 0.1s 0s, visibility 0s 0s;
  transition: opacity 0.1s 0s, visibility 0s 0s;
}
.cd-bouncy-nav-modal .cd-close {
  display: block;
  position: fixed;
  top: 20px;
  right: 5%;
  width: 44px;
  height: 44px;
  /* image replacement */
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  background: url("../images/cd-icon-close.svg") no-repeat center center;
  -webkit-transform: scale(0) translateZ(0);
  -moz-transform: scale(0) translateZ(0);
  -ms-transform: scale(0) translateZ(0);
  -o-transform: scale(0) translateZ(0);
  transform: scale(0) translateZ(0);
  -webkit-transition: -webkit-transform 0.3s 0s, visibility 0s 0.3s;
  -moz-transition: -moz-transform 0.3s 0s, visibility 0s 0.3s;
  transition: transform 0.3s 0s, visibility 0s 0.3s;
}
.cd-bouncy-nav-modal.fade-in .cd-close {
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
  -webkit-transition: -webkit-transform 0.3s 0s, visibility 0.3s 0s;
  -moz-transition: -moz-transform 0.3s 0s, visibility 0.3s 0s;
  transition: transform 0.3s 0s, visibility 0.3s 0s;
}
@media only screen and (min-width: 1170px) {
  .cd-bouncy-nav-modal .cd-close {
    top: 60px;
  }
}

.cd-bouncy-nav {
  position: absolute;
  left: 50%;
  top: 50vh;
  -webkit-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -ms-transform: translateX(-50%) translateY(-50%);
  -o-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  width: 90%;
  max-width: 300px;
}
.cd-bouncy-nav li {
  width: 50%;
  float: left;
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-transform: translateY(100vh);
  -moz-transform: translateY(100vh);
  -ms-transform: translateY(100vh);
  -o-transform: translateY(100vh);
  transform: translateY(100vh);
  text-align: center;
}
.is-visible .cd-bouncy-nav li {
  /* used to assign a tranlsateY value when the animation is over */
  -webkit-transform: translateY(0);
  -moz-transform: translateY(0);
  -ms-transform: translateY(0);
  -o-transform: translateY(0);
  transform: translateY(0);
}
.fade-in .cd-bouncy-nav li {
  -webkit-animation: cd-move-in 0.4s;
  -moz-animation: cd-move-in 0.4s;
  animation: cd-move-in 0.4s;
}
.fade-out .cd-bouncy-nav li {
  -webkit-animation: cd-move-out 0.4s;
  -moz-animation: cd-move-out 0.4s;
  animation: cd-move-out 0.4s;
}
.fade-in .cd-bouncy-nav li, .fade-out .cd-bouncy-nav li {
  -webkit-animation-fill-mode: forwards;
  -moz-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
}
.fade-in .cd-bouncy-nav li:nth-of-type(2), .fade-out .cd-bouncy-nav li:nth-of-type(2) {
  -webkit-animation-delay: 0.1s;
  -moz-animation-delay: 0.1s;
  animation-delay: 0.1s;
}
.fade-in .cd-bouncy-nav li:nth-of-type(3), .fade-out .cd-bouncy-nav li:nth-of-type(3) {
  -webkit-animation-delay: 0.15s;
  -moz-animation-delay: 0.15s;
  animation-delay: 0.15s;
}
.fade-in .cd-bouncy-nav li:nth-of-type(4), .fade-out .cd-bouncy-nav li:nth-of-type(4) {
  -webkit-animation-delay: 0.25s;
  -moz-animation-delay: 0.25s;
  animation-delay: 0.25s;
}
.fade-in .cd-bouncy-nav li:nth-of-type(5), .fade-out .cd-bouncy-nav li:nth-of-type(5) {
  -webkit-animation-delay: 0.3s;
  -moz-animation-delay: 0.3s;
  animation-delay: 0.3s;
}
.fade-in .cd-bouncy-nav li:nth-of-type(6), .fade-out .cd-bouncy-nav li:nth-of-type(6) {
  -webkit-animation-delay: 0.4s;
  -moz-animation-delay: 0.4s;
  animation-delay: 0.4s;
}
.cd-bouncy-nav a {
  display: inline-block;
  min-width: 80px;
  position: relative;
  padding: 0px 20px 0;
  margin-bottom: 30px;
  color: #ffffff;
}
.cd-bouncy-nav a::before {
  /* icons */
/*  content: '';
  display: block;
  position: absolute;
  top: 0;
  left: 50%;
  right: auto;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  transform: translateX(-50%);
  height: 80px;
  width: 80px;
  border-radius: 50%;
  background-color: #77BFA3;
  background-image: url("images/cd-category-icons.svg");
  background-repeat: no-repeat;
  background-position: 0 0;*/
}
.no-touch .cd-bouncy-nav a:hover::before {
  background-color: #DC965A;
}
.cd-bouncy-nav li:nth-of-type(2) a::before {
  background-position: -80px 0;
}
.cd-bouncy-nav li:nth-of-type(3) a::before {
  background-position: -160px 0;
}
.cd-bouncy-nav li:nth-of-type(4) a::before {
  background-position: -240px 0;
}
.cd-bouncy-nav li:nth-of-type(5) a::before {
  background-position: -320px 0;
}
.cd-bouncy-nav li:nth-of-type(6) a::before {
  background-position: -400px 0;
}
@media only screen and (min-width: 768px) {
  .cd-bouncy-nav {
    max-width: 600px;
  }
  .cd-bouncy-nav li {
    width: 33.33%;
    float: left;
  }
  .fade-in .cd-bouncy-nav li:nth-of-type(1), .fade-out .cd-bouncy-nav li:nth-of-type(1) {
    -webkit-animation-delay: 0.1s;
    -moz-animation-delay: 0.1s;
    animation-delay: 0.1s;
  }
  .fade-in .cd-bouncy-nav li:nth-of-type(2), .fade-out .cd-bouncy-nav li:nth-of-type(2) {
    -webkit-animation-delay: 0s;
    -moz-animation-delay: 0s;
    animation-delay: 0s;
  }
  .fade-in .cd-bouncy-nav li:nth-of-type(4), .fade-out .cd-bouncy-nav li:nth-of-type(4) {
    -webkit-animation-delay: 0.3s;
    -moz-animation-delay: 0.3s;
    animation-delay: 0.3s;
  }
  .fade-in .cd-bouncy-nav li:nth-of-type(5), .fade-out .cd-bouncy-nav li:nth-of-type(5) {
    -webkit-animation-delay: 0.25s;
    -moz-animation-delay: 0.25s;
    animation-delay: 0.25s;
  }
  .cd-bouncy-nav a {
    margin-bottom: 50px;
  }
}

@-webkit-keyframes cd-move-in {
  0% {
    -webkit-transform: translateY(100vh);
  }
  65% {
    -webkit-transform: translateY(-1.5vh);
  }
  100% {
    -webkit-transform: translateY(0vh);
  }
}
@-moz-keyframes cd-move-in {
  0% {
    -moz-transform: translateY(100vh);
  }
  65% {
    -moz-transform: translateY(-1.5vh);
  }
  100% {
    -moz-transform: translateY(0vh);
  }
}
@keyframes cd-move-in {
  0% {
    -webkit-transform: translateY(100vh);
    -moz-transform: translateY(100vh);
    -ms-transform: translateY(100vh);
    -o-transform: translateY(100vh);
    transform: translateY(100vh);
  }
  65% {
    -webkit-transform: translateY(-1.5vh);
    -moz-transform: translateY(-1.5vh);
    -ms-transform: translateY(-1.5vh);
    -o-transform: translateY(-1.5vh);
    transform: translateY(-1.5vh);
  }
  100% {
    -webkit-transform: translateY(0vh);
    -moz-transform: translateY(0vh);
    -ms-transform: translateY(0vh);
    -o-transform: translateY(0vh);
    transform: translateY(0vh);
  }
}
@-webkit-keyframes cd-move-out {
  0% {
    -webkit-transform: translateY(0vh);
  }
  100% {
    -webkit-transform: translateY(-100vh);
  }
}
@-moz-keyframes cd-move-out {
  0% {
    -moz-transform: translateY(0vh);
  }
  100% {
    -moz-transform: translateY(-100vh);
  }
}
@keyframes cd-move-out {
  0% {
    -webkit-transform: translateY(0vh);
    -moz-transform: translateY(0vh);
    -ms-transform: translateY(0vh);
    -o-transform: translateY(0vh);
    transform: translateY(0vh);
  }
  100% {
    -webkit-transform: translateY(-100vh);
    -moz-transform: translateY(-100vh);
    -ms-transform: translateY(-100vh);
    -o-transform: translateY(-100vh);
    transform: translateY(-100vh);
  }
}	

	
/* class Banner2 */

	.banner2 {
		background-attachment: fixed;
		background-position: center center;
		background-size: cover;
		min-height: 80vh;
		position: relative;
		text-align: center;
		z-index: 21;
	}

		.banner2:before {
			content: '';
			display: inline-block;
			height: 80vh;
			vertical-align: middle;
			width: 1%;
		}

		.banner2 .content {
			display: inline-block;
			margin-right: 1%;
			max-width: 95%;
			padding: 5em 2em;
			position: relative;
			text-align: right;
			vertical-align: middle;
			z-index: 1;
		}

			.banner2 .content header {
				display: inline-block;
				vertical-align: middle;
			}

/* class Banner3 */
	
		.banner3 {
		background-attachment: fixed;
		background-position: center center;
		background-size: cover;
		min-height: 30vh;
		position: relative;
		text-align: right;
		z-index: 21;
	}

		.banner3:before {
			content: '';
			display: inline-block;
			height: 30vh;
			vertical-align: middle;
			width: 1%;
		}

@media screen and (max-width: 980px) {	

		.banner3 {
		background-attachment: none;
		background-position: none;
		background-size: none;
		min-height: none;
		position: none;
		text-align: right;
		z-index: 21;
	}

		.banner3:before {
			content: '';
			display: none;
			height: none;
			vertical-align: middle;
			width: 1%;
		}
}
	
		.banner3 .content {
			display: inline-block;
			margin-right: 1%;
			max-width: 100%;
			padding: 0em 0 2em 5em;
			position: relative;
			text-align: right;
			vertical-align: middle;
			z-index: 1;
		}

			.banner3 .content header {
				display: inline-block;
				vertical-align: middle;
			}

/* class Banner4 */
	
		.banner4 {
		background-attachment: fixed;
		background-position: center center;
		background-size: cover;
		min-height: 30vh;
		position: relative;
		text-align: left;
		z-index: 21;
	}

		.banner4:before {
			content: '';
			display: inline-block;
			height: 50vh;
			vertical-align: middle;
			width: 1%;
		}

@media screen and (max-width: 980px) {	

		.banner4 {
		background-attachment: none;
		background-position: none;
		background-size: none;
		min-height: none;
		position: none;
		text-align: left;
		z-index: 21;
	}

		.banner4:before {
			content: '';
			display: none;
			height: none;
			vertical-align: middle;
			width: 1%;
		}
}
	
		.banner4 .content {
			display: inline-block;
			margin-right: 1%;
			max-width: 100%;
			padding: 5em 5em 2em 0em;
			position: relative;
			text-align: left;
			vertical-align: middle;
			z-index: 1;
		}

			.banner4 .content header {
				display: inline-block;
				vertical-align: middle;
			}

	
	
	
figure.snip0078 {
  color: #fff;
  position: relative;
	margin: 0px 0px 30px 0px;
  max-width: 700px;
  width: 100%;
  text-align: center;
}
figure.snip0078 * {
  -webkit-box-sizing: padding-box;
  box-sizing: padding-box;
}
figure.snip0078 img {
  opacity: 1;
  max-width: 100%;
  border: 0px solid #000;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  -webkit-transform: scale(1.0);
  transform: scale(1.0);
  -webkit-transform-origin: 0 0;
  transform-origin: 0 0;
}
figure.snip0078 figcaption {
  bottom: 0;
  width: 60%;
  right: 0px;
  position: absolute;
  background: #000;
  padding: 20px 0;
  margin: 20px 0;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  -webkit-transform: translateY(0);
  transform: translateY(0);
    border-radius: 0%;
	margin: 0 auto;
 	box-shadow: 0 0 0 0px #fff;  
}
figure.snip0078 figcaption h2,
figure.snip0078 figcaption p {
  margin: 0;
  color: #191919;
  text-align: center;
}
figure.snip0078 figcaption p {
  font-size: 0.7em !important;
  font-weight: 700;
  line-height: 1.3;
}
figure.snip0078 a {
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  position: absolute;
  z-index: 1;
}
figure.snip0078.red figcaption {
  background: #fff;
}
figure.snip0078.red img {
  border: 0px solid #fff;
}
figure.snip0078:hover figcaption,
figure.snip0078.hover figcaption {
  -webkit-transform: translateY(-8px);
  transform: translateY(-8px);
    border-radius: 0%;
	margin: 0 auto;
 	box-shadow: 0 0 0 0px #fff;  
}
figure.snip0078:hover.red img,
figure.snip0078.hover.red img {
  border: 0px solid #fff;
}
	

	
/*------------------------------------------------------------------------------
  ボーダーが緩やかにつく
------------------------------------------------------------------------------*/	
.stroke {
  background: #fff;
  max-width: 280px;
  height: 280px;
  position: relative;
}
 
.stroke .border {
  content: "";
  position: absolute;
  opacity: 0;
}
.stroke .border.top,
.stroke .border.bottom {
  width: calc(100% - 0px);
}
.stroke .border.top {
  border-top: 1.5px solid #151515;
  left: 0;
  top: 0;
}
.stroke .border.bottom {
  border-bottom: 1.5px solid #151515;
  right: 0;
  bottom: 0;
}
 
.stroke .border.right,
.stroke .border.left {
  height: calc(100% - 0px);
}
.stroke .border.right {
  border-right: 1.5px solid #151515;
  right: 0;
  top: 0;
}
.stroke .border.left {
  border-left: 1.5px solid #151515;
  left: 0;
  bottom: 0;
}
 
.stroke.is-animated .border {
  opacity: 1;
}
 
.stroke.is-animated .border.top,
.stroke.is-animated .border.bottom {
  animation: stroke-width 1.8s cubic-bezier(0.22, 1, 0.36, 1);
}
.stroke.is-animated .border.right,
.stroke.is-animated .border.left {
  animation: stroke-height 1.8s cubic-bezier(0.22, 1, 0.36, 1);
}
 
@keyframes stroke-width {
  0% {
    width: 0;
    opacity: 1;
  }
  100% {
    width: calc(100% - 0px);
    opacity: 1;
  }
}
 
@keyframes stroke-height {
  0% {
    height: 0;
    opacity: 1;
  }
  100% {
    height: calc(100% - 0px);
    opacity: 1;
  }
}
 
/* 2 */

.stroke2 {
  background: #fff;
  max-width: 200px;
  height: 200px;
  position: relative;
}
 
.stroke2 .border {
  content: "";
  position: absolute;
  opacity: 0;
}
.stroke2 .border.top,
.stroke2 .border.bottom {
  width: calc(100% - 0px);
}
.stroke2 .border.top {
  border-top: 1.5px solid #151515;
  left: 0;
  top: 0;
}
.stroke2 .border.bottom {
  border-bottom: 1.5px solid #151515;
  right: 0;
  bottom: 0;
}
 
.stroke2 .border.right,
.stroke2 .border.left {
  height: calc(100% - 0px);
}
.stroke2 .border.right {
  border-right: 1.5px solid #151515;
  right: 0;
  top: 0;
}
.stroke2 .border.left {
  border-left: 1.5px solid #151515;
  left: 0;
  bottom: 0;
}
 
.stroke2.is-animated .border {
  opacity: 1;
}
 
.stroke2.is-animated .border.top,
.stroke2.is-animated .border.bottom {
  animation: stroke-width 1.8s cubic-bezier(0.22, 1, 0.36, 1);
}
.stroke2.is-animated .border.right,
.stroke2.is-animated .border.left {
  animation: stroke-height 1.8s cubic-bezier(0.22, 1, 0.36, 1);
}
 
@keyframes stroke2-width {
  0% {
    width: 0;
    opacity: 1;
  }
  100% {
    width: calc(100% - 0px);
    opacity: 1;
  }
}
 
@keyframes stroke2-height {
  0% {
    height: 0;
    opacity: 1;
  }
  100% {
    height: calc(100% - 0px);
    opacity: 1;
  }
}
	
/*------------------------------------------------------------------------------
  スライドイン
------------------------------------------------------------------------------*/	
.ph01-wrap {
    width: 100%;
    position: relative;
}
 
.photo-img-cross {
    position: relative;
    overflow: hidden;
    width: 100%;
    height: auto;
}
 
.photo-img-cross:before {
    content: "";
    display: block;
    position: absolute;
    width: 0;
    height: 100%;
    background-color: #191919;
					background-image: url("../images/pop000.png");
					background-repeat: no-repeat;
					background-position: center;
					background-size: contain;
    z-index: 1;
    transform-origin: right center;
    transform: scaleX(1);
    transition: width 0.3s cubic-bezier(0.19, 1, 0.22, 1) 0s, 
    transform 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0.4s;
}
 
.photo-img-cross img {
    position: relative;
    width: 100%;
    height: auto;
    opacity: 0;
    left: -100%;
    transition: 0.7s;
}
 
.photo-move-cross img {
    opacity: 1;
    left: 0;
}
 
.photo-move-cross.photo-img-cross:before {
    transform: scaleX(0);
    width: 100%;
}	

	
/* 2 */	
	
.photo2-img-cross {
    position: relative;

    overflow: hidden;
    width: 100%;
    height: auto;
}
 
.photo2-img-cross:before {
    content: "";
    display: block;
    position: absolute;
    width: 0;
    height: 100%;
    background-color: #fff;
					background-image: url("../images/pop8.png");
					background-repeat: no-repeat;
					background-position: center;
					background-size: contain;
    z-index: 1;
    transform-origin: right center;
    transform: scaleX(1);
    transition: width 0.3s cubic-bezier(0.19, 1, 0.22, 1) 0s, 
    transform 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0.4s;
}
 
.photo2-img-cross img {
    position: relative;
    width: 100%;
    height: auto;
    opacity: 0;
    left: -100%;
    transition: 0.7s;
}
 
.photo2-move-cross img {
    opacity: 1;
    left: 0;
}
 
.photo2-move-cross.photo2-img-cross:before {
    transform: scaleX(0);
    width: 100%;
}	
	
	
/*------------------------------------------------------------------------------
  背景スライドイン
------------------------------------------------------------------------------*/		
.reddy,
.reddy1,
.reddy2,
.reddy3,
.reddy4,	
.reddy5,	
.reddy6 {
  position: relative;
}

.takm {
  position: relative;
}

.reddy::before{
  content: '';
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  width: 0;
  height: 100%;
  background: #161616;
  transition: 0.5s;
}
.reddy1::before{
  content: '';
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 0;
  height: 100%;
  background: #161616;
  transition: 0.5s;
}

.reddy2::before{
  content: '';
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 0;
  height: 100%;
  background: #F5F5F5;
  transition: 0.5s;
}
.reddy3::before{
  content: '';
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  width: 0;
  height: 100%;
  transition: 0.5s;
					background-image: url("../images/ssb-1.png");
					background-repeat: no-repeat;
					background-position: left;
					background-size: contain;
}
.reddy4::before{
  content: '';
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  width: 0;
  height: 100%;
  transition: 0.5s;
					background-image: url("../images/ssb-2.png");
					background-repeat: no-repeat;
					background-position: left;
					background-size: contain;
}
.reddy5::before{
  content: '';
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 0;
  height: 100%;
  transition: 0.5s;
					background-image: url("../images/ssb-3.png");
					background-repeat: no-repeat;
					background-position: right;
					background-size: contain;
}
.reddy6::before{
  content: '';
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 0;
  height: 100%;
  transition: 0.5s;
					background-image: url("../images/ssb-4.png");
					background-repeat: no-repeat;
					background-position: right;
					background-size: contain;
}

.fade::before {
  width: 100%;
}	
	